.button_init{
    display: flex;
    gap: 11px;
    justify-content: center;
    align-items: center;
    margin-top: 6px;
}

.section_header{
    position: relative;
    width: 100%;
    height: 150px;
    z-index: 1;
}

.section_header_dashboard{
    display: flex;
    align-items: center;    
    width: 100%;
    height: 93px;
    z-index: 1;
    background: #FFF;
    box-shadow: 0px 0px 5px 0px rgba(38, 59, 63, 0.25);
}

.image_header{
    display: flex;
}

.input_search{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.divider{
    margin-left: 32px;
}

.section_select{
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.select_header{
    width: 100%;
    height: 85px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    color: white;
    padding-right: 90px;
    padding-left: 90px;
}
.select_div{
    margin-left: 32px;
    margin-right: 32px;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.text_header{
    color: #FFF;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.28px;
}





@media only screen and (max-width: 1024px) {

    .select_header{
        width: 100%;
        height: 85px;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        color: white;
        padding-right: 40px;
        padding-left: 40px;
    }
}

@media only screen and (max-width: 768px) {

    .image_header{
        top: -4vh;
        left: 25px;
        width: 150px;
    }
    .select_header{
        display: none;
    }

    .section_header{
        height: auto;
    }
}